Ihr Android-Gerät ist kompatibel.

Wenn auf Ihrem Smartphone Android 4 oder neuer installiert ist, sind Sie für das neue SBB Mobile bereit.

Bitte prüfen Sie, ob Sie automatische App-Aktualisierungen eingestellt haben oder rufen Sie den Play Store auf, um SBB Mobile manuell zu aktualisieren.

Automatische Updates aktivieren.

Weiterführender Inhalt